CVE-2022-1279

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2022-1279
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2022-1279.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2022-1279
Published
2022-04-14T08:15:06Z
Modified
2024-05-13T21:23:24Z
Severity
  • CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N
Summary
[none]
Details

A vulnerability in the encryption implementation of EBICS messages in the open source librairy ebics-java/ebics-java-client allows an attacker sniffing network traffic to decrypt EBICS payloads. This issue affects: ebics-java/ebics-java-client versions prior to 1.2.

References

Affected packages

Git / github.com/ebics-java/ebics-java-client

Affected ranges

Type
GIT
Repo
https://github.com/ebics-java/ebics-java-client
Events
Introduced
0The exact introduced commit is unknown
Fixed